.product-variant-characteristics {
	display: none;
}
.product-price {
	font-size: 1.5rem;
}
.product-image-wrapper {
	@include media-breakpoint-up(lg) {
		height: 330px;
		flex-basis: 330px;
	}
	.product-image {
		@include media-breakpoint-up(lg) {
			max-height: 300px;
		}
	}
}

.product-box {
	border:none;
	.product-image-wrapper {
		position: relative;
		.product-badge {
			background-color: $white;
			padding: 4px 13px;
			text-transform:uppercase;
			position: absolute;
			top: 1rem;
			left: 1rem;
			font-size: 12px;
		}
		.product-image {
			//mix-blend-mode: multiply;
		}
	}
	.product-info {
		text-align: center;
		.product-name {
			font-size: 24px;
			letter-spacing: 1.3px;
			font-family: 'Matamata Regular',$headings-font-family;
			height:auto;
			line-height: 33px;
		}
		.product-description {
			font-size: 17px;
			color: $gray-600;
			line-height: 26px;
		}
		.product-action {
			padding: 0;
			.buy-widget {
				display: flex;
				align-items: stretch;
				flex-direction: column;
				@include media-breakpoint-up(lg) {
					flex-direction: row;
				}
				
			}
			.btn-buy, .btn-light {
					font-size: 20px;
					font-weight: $font-weight-normal;
					box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
					background-color: $sw-color-buy-button;
					color: $white;
					padding: .8rem .3rem;
					display: flex;
					justify-content: center;
					border: none;
					span {
						font-size: 15px;
						color: rgba($white,.7);
						margin-right: .4rem;
					}
					@include media-breakpoint-up(lg) {
						font-size: 17px;
					}
				}
				.btn-buy {
					margin-top: 1rem;
					@include media-breakpoint-up(lg) {
						margin-left: .5rem;
						margin-top: 0;
					}
				}
				a.btn.btn-light {
					@include media-breakpoint-up(lg) {
						margin-right: .5rem;
					}
				}
		}
	}
}